body {

	font-family: verdana, arial;

	font-size: 9pt;

	font-weight: normal;

	padding: 0 2px 2px 10px;

}



body {

	padding: 200px 0px 0px 0px;

	background-image: url(saaristo.jpg);

	background-repeat: no-repeat;

	background-attachment: fixed;

	background-position: center top;

	background-color: #000066;

	font-family: Arial, Verdana;

	font-size: 80%;

}





p {

	font-family: verdana, arial;

	text-align: left;

        font-size: 10pt;

	font-weight: normal;

	font-color: red; 

}





h1 {

	font-family: verdana, arial;

	text-align: left;

        font-size: 11pt;

	font-weight: bold;

	font-color: red; 

}